import type { Script } from "./types"
import { roomHauseingang } from "./rooms/hauseingang"
import { roomKueche } from "./rooms/küche"

const script: Script = {
    scenesById: new Map()
}

script.scenesById.set(roomHauseingang.id, roomHauseingang)
script.scenesById.set(roomKueche.id, roomKueche)

export { script }