import { type SceneState, type SceneType } from "./base"
import type { Game } from "../game"
import type { ChoiceSceneDefinition, TextSceneDefinition } from "../../shared/script/types"

export const ChoiceSceneType: SceneType<ChoiceSceneDefinition, SceneState> = {
    id: "choice",
    createState(game: Game, definition: ChoiceSceneDefinition): SceneState {
        return {
            getConnectionEvents() {
                return []
            }
        }
    }
}