import { type SceneState, type SceneType } from "./base"
import type { Game } from "../game"
import type { TextSceneDefinition } from "../../shared/script/types"

export const TextSceneType: SceneType<TextSceneDefinition, SceneState> = {
    id: "text",
    createState(game: Game, definition: TextSceneDefinition): SceneState {
        return {
            getConnectionEvents() {
                return []
            }
        }
    }
}