import { t } from "./base"
import { z } from "zod"
import { game } from "../game"

export const directorRouter = t.router({
    switchRoom: t.procedure
        .input(z.object({
            roomId: z.string()
        }))
        .mutation(async ({ input }) => {
            game.switchScene(input.roomId)
        })
})